# Generated manually on 2025-08-30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rog', '0009_add_fields_to_models'),
    ]

    operations = [
        migrations.AddField(
            model_name='location2025',
            name='photos',
            field=models.CharField(max_length=2048, blank=True, null=True, verbose_name='写真'),
        ),
        migrations.AddField(
            model_name='location2025',
            name='videos',
            field=models.CharField(max_length=2048, blank=True, null=True, verbose_name='動画'),
        ),
        migrations.AddField(
            model_name='location2025',
            name='remark',
            field=models.TextField(blank=True, null=True, verbose_name='備考'),
        ),
        migrations.AddField(
            model_name='location2025',
            name='tags',
            field=models.CharField(max_length=2048, blank=True, null=True, verbose_name='タグ'),
        ),
        migrations.AddField(
            model_name='location2025',
            name='evaluation_value',
            field=models.CharField(max_length=255, blank=True, null=True, verbose_name='評価値'),
        ),
        migrations.AddField(
            model_name='location2025',
            name='hidden_location',
            field=models.BooleanField(default=False, verbose_name='隠しロケーション'),
        ),
    ]
